Subject: Re: Customer Issue
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Thu, 1 Nov 2007 17:38:26 -0400

Josh,
I am so sorry.  I meant to call you today.  I had a lot of little things 
that just seemed to use up my day.  I am leaving for the day.  Maybe we can 
talk in the morning.  Call me sometime after 9 am or email me a time you 
would like to talk.  Also, I did not get that list.  Can you send that over 
too!
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Thursday, November 01, 2007 10:25 AM
Subject: RE: Customer Issue

I will have it over shortly.

Do you have a few minutes to talk today? I just want to catch up and
talk about current dialing and make sure we are on the same page since
Ryan has left.

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Thursday, November 01, 2007 10:23 AM
To: Bridges, Josh
Subject: Re: Customer Issue

This customer had already called in and are back ordered for the 2008
posters.
Also, I am still looking for the current list of all tele users.  Can
you
send that over to me today please.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Simpson, Chris" <[email-masked]>
Sent: Thursday, November 01, 2007 9:51 AM
Subject: FW: Customer Issue

Below is some info for a customer that ordered 2008 posters and rec
2007.  She would like a callback from someone.

Elena Long
Osh Construction Inc
237 Eldert St.
Brooklyn NY 11207
Customer Id 141942164
718-452-6822